diff --git a/modules/apps/expando/expando-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/expando/expando-web/src/main/resources/META-INF/resources/view.jsp
index 730615c9acdb55..eeb6ea466a62f3 100644
--- a/modules/apps/expando/expando-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/expando/expando-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/expando/expando-web/src/main/resources/META-INF/resources/view_attributes.jsp b/modules/apps/expando/expando-web/src/main/resources/META-INF/resources/view_attributes.jsp
index edf6dafd282fa3..5b1760ae49d570 100644
--- a/modules/apps/expando/expando-web/src/main/resources/META-INF/resources/view_attributes.jsp
+++ b/modules/apps/expando/expando-web/src/main/resources/META-INF/resources/view_attributes.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/configuration/ExportImportServiceConfiguration.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/configuration/ExportImportServiceConfiguration.java
index f211127b48fb36..d6a4af967e823d 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/configuration/ExportImportServiceConfiguration.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/configuration/ExportImportServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.configuration;
@@ -21,7 +21,7 @@ import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClass
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Jorge Díaz
+ * @author Jorge D??az
  * @author Michael Bowerman
  */
 @ExtendedObjectClassDefinition(
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportBackgroundTaskContextMapConstants.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportBackgroundTaskContextMapConstants.java
index c0ba065ec9099c..13e2e11248343d 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportBackgroundTaskContextMapConstants.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportBackgroundTaskContextMapConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.constants;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class ExportImportBackgroundTaskContextMapConstants {
 
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportConstants.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportConstants.java
index d0aa0d2558680c..33d80c88f755a3 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportConstants.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.constants;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class ExportImportConstants {
 
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportPortletKeys.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportPortletKeys.java
index aae907cebd66fe..58b4622af46a07 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportPortletKeys.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/constants/ExportImportPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.constants;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/content/processor/ExportImportContentProcessor.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/content/processor/ExportImportContentProcessor.java
index 276db4678f7967..7a4cd74dad257d 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/content/processor/ExportImportContentProcessor.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/content/processor/ExportImportContentProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.content.processor;
@@ -22,7 +22,7 @@ import java.io.Serializable;
 
 /**
  * @author Gergely Mathe
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public interface ExportImportContentProcessor<T extends Serializable> {
 
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/content/processor/ExportImportContentProcessorRegistryUtil.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/content/processor/ExportImportContentProcessorRegistryUtil.java
index 808868562ef823..aa827acd55f606 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/content/processor/ExportImportContentProcessorRegistryUtil.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/content/processor/ExportImportContentProcessorRegistryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.content.processor;
@@ -32,7 +32,7 @@ import org.osgi.util.tracker.ServiceTrackerCustomizer;
 
 /**
  * @author Gergely Mathe
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class ExportImportContentProcessorRegistryUtil {
 
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/controller/PortletExportController.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/controller/PortletExportController.java
index 99bacb13bbc1b2..07c352bcb08310 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/controller/PortletExportController.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/controller/PortletExportController.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.controller;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/controller/PortletImportController.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/controller/PortletImportController.java
index 225104815a355e..407ddf93f2c97a 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/controller/PortletImportController.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/controller/PortletImportController.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.controller;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/data/handler/base/BaseStagedModelDataHandler.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/data/handler/base/BaseStagedModelDataHandler.java
index 94709a2d52ae40..c6bc039a0fba43 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/data/handler/base/BaseStagedModelDataHandler.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/data/handler/base/BaseStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.data.handler.base;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/PermissionImporter.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/PermissionImporter.java
index 74731e45a76256..40bf3a48c7b9c5 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/PermissionImporter.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/PermissionImporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lar;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/ThemeExporter.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/ThemeExporter.java
index baaa692033dde3..f976fe16850d25 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/ThemeExporter.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/ThemeExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lar;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/ThemeImporter.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/ThemeImporter.java
index b60f4fdb3b80d7..e506c08b0a0b4b 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/ThemeImporter.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/lar/ThemeImporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lar;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/helper/PortletDataHandlerHelper.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/helper/PortletDataHandlerHelper.java
index 012996c5f39693..89cdb946c9ac38 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/helper/PortletDataHandlerHelper.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/helper/PortletDataHandlerHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.portlet.data.handler.helper;
@@ -17,7 +17,7 @@ package com.liferay.exportimport.portlet.data.handler.helper;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @ProviderType
 public interface PortletDataHandlerHelper {
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/provider/PortletDataHandlerProvider.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/provider/PortletDataHandlerProvider.java
index 2135e639acd0d0..44273df9878ed4 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/provider/PortletDataHandlerProvider.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/provider/PortletDataHandlerProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.portlet.data.handler.provider;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.model.Portlet;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @ProviderType
 public interface PortletDataHandlerProvider {
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/util/ExportImportGroupedModelUtil.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/util/ExportImportGroupedModelUtil.java
index 8a1217ccf2bb78..45c28c11b1023e 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/util/ExportImportGroupedModelUtil.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/data/handler/util/ExportImportGroupedModelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.portlet.data.handler.util;
@@ -22,7 +22,7 @@ import com.liferay.portal.kernel.service.GroupLocalServiceUtil;
 import com.liferay.portal.kernel.service.LayoutLocalServiceUtil;
 
 /**
- * @author Mariano Álvaro Sáiz
+ * @author Mariano ??lvaro S??iz
  */
 public class ExportImportGroupedModelUtil {
 
